@media (max-width: 991px) and (min-width: 768px) {
	header .social {
		text-align: left;
		padding-left: 20px;
		padding-bottom: 5px;
	}
}

@media (max-width: 767px) {

	.searchform-123 {
		width: 100% !important;
	}

	.navbar-header, .navbar-collapse {
		background-color: #FFF;
	}

	.navbar-collapse a, .navbar-collapse a:link, .navbar-collapse a:active, .navbar-collapse a:visited
	{
		color: #08C !important;;
	}

	.navbar-collapse a:hover
	{
		color: #FFF !important;;
	}

	.thumbnail-img
	{
		padding: 10px;
		text-align: center;
	}


	.pull-right.nav-footer {
		float: none !important;
	}

	.footer-social {
		margin-top: 0px;
		text-align: left;
	}
}